
/* Class = "NSTextFieldCell"; title = "Notification:"; ObjectID = "6Fs-bb-3vR"; */
"6Fs-bb-3vR.title" = "Notificación:";

/* Class = "NSButtonCell"; title = "Check for Updates..."; ObjectID = "9Wi-V3-uPj"; */
"9Wi-V3-uPj.title" = "Comprobar Actualizaciones…";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "Eb9-8s-h7q"; */
"Eb9-8s-h7q.title" = "Actualizaciones:";

/* Class = "NSButtonCell"; title = "Play sound when done"; ObjectID = "Jty-Hl-3DO"; */
"Jty-Hl-3DO.title" = "Reproducir sonido al finalizar";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "O6o-bp-hsO"; */
"O6o-bp-hsO.title" = "Comprobar actualizaciones automáticamente";
